Tickets
Reply to a ticket
POST
Permission: support.manage
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
ticket_id*Ticket IdFormat
uuidapplication/json- body
message*MessageLength
length <= 10000Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X POST "https://example.com/v1/tickets/497f6eca-6276-4993-bfeb-53cbbbba6f08/replies" \ -H "Content-Type: application/json" \ -d '{ "message": "string" }'{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "ticket_id": "595be628-f6f2-4262-9c10-6389c6c4a5b8", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "is_admin": true, "message": "string", "ip_address": null, "created_at": "2019-08-24T14:15:22Z" }}